title: Fachdatenschema
description: 'Referenz auf ein Schema, das die Struktur der Fachdaten eines Antrags beschreibt.'
type: object
required:
  - schemaURI
additionalProperties: false
properties:
  schemaURI:
    type: string
    format: uri
    description: 'URI (URL oder URN) des Fachdaten-Schemas. Wird hier eine URL verwendet, sollte das Schema unter der angegebenen URL abrufbar sein. Eine Verfügbarkeit des Schemas unter der angegebenen URL darf jedoch nicht vorausgesetzt werden.'
  mimeType:
    type: string
    description: Mimetype (z.B. application/json oder application/xml) des referenzierten Schemas (z.B. XSD- oder JSON-Schema).
